#include <math.h>

//make sure Pi is there
#ifndef M_PI
#define M_PI 3.14159265358979323846     /* pi */
#endif

inline double degsin(double x)
	{return(sin(x/180.0 *M_PI));}
inline double degcos(double x)
        {return(cos(x/180.0 *M_PI));}


